/*                                                                   */
/*  SEGDSP   Displays segment group disk extents                     */
/*     CPP:  SEGDSPC                                                 */
/*                                                                   */
/*  Author:  Dave McKenzie     davemck@galois.com                    */
/*                          or davemck@zbiggroup.com                 */
/*                                                                   */
/*  Before using this command, you must load a user index with       */
/*  a copy of the Permanent Directory.  See the SEGLOD cmd           */
/*  source for instructions.                                         */
/*                                                                   */

             CMD        PROMPT('Display Segment Group Extents')

             PARM       KWD(USRIDX) +
                        TYPE(USRIDX) +
                        PROMPT('User index')

USRIDX:      QUAL       TYPE(*NAME) +
                        LEN(10) +
                        MIN(1)
             QUAL       TYPE(*NAME) +
                        LEN(10) +
                        PROMPT('Library')

